/* 
Theme Name: OBB.net.au
Theme URI: https://obb.net.au/
Description: Custom theme for OBB.net.au built on the Responsive framework
Template: responsive
Version: 1.0.0
Author: OBB.net.au
Author URI: https://obb.net.au/


*/

/* =Start From Here
-------------------------------------------------------------- */

@font-face {
    font-family: 'oswald';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
background-color: #e9e9e9;  
}



/* =Links
-------------------------------------------------------------- */
a {
	color: #113D6A;
	font-weight: 400;
	text-decoration: underline;
}

a:hover,
a:visited,
a:focus,
a:active {
	color: #113D6A;
	outline: 0;
	text-decoration: underline;
}

::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}

#widgets ul li a {
display: inline;
text-decoration: underline;
}

h1 {
	font-size: 1.875em; /* = 30px */
	margin-bottom: .857em;
  margin-top: 0;
}

h2 {
	font-size: 1.500em; /* = 24px */
	margin-bottom: 1em;
  margin-top: 0;

}

h3 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h4 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

h5 {
	font-size: 0.929em; /* = 13px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

h6 {
	font-size: 0.875em; /* = ? px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
font-weight: 700;
line-height: 1.2em;
word-wrap: break-word;
font-family: oswald;
text-transform: uppercase;
}

a.button, input[type='reset'], input[type='button'], input[type='submit'] {
margin-top: 0px;
}

.widget-wrapper input[type="password"] {
  margin-bottom: 10px !important;
}

select, input[type="text"], input[type="password"], input[type="email"] {
-moz-box-sizing: border-box;
-moz-border-radius: 2px;
-webkit-box-sizing: border-box;
-webkit-border-radius: 2px;
-webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.2);
background-color: #ffffff;
box-sizing: border-box;
border: 1px solid #aaaaaa;
border-bottom-color: #cccccc;
border-radius: 2px;
cursor: text;
margin: 0;
margin-bottom: 10px;
outline: none;
padding: 6px 8px;
vertical-align: middle;
max-width: 100%;
}

.widget-wrapper select, .widget-wrapper input[type="text"], .widget-wrapper input[type="password"], .widget-wrapper input[type="email"] {
margin: 0;
}

th, td {
padding: .8em;
background-color: #fbfbfb;
}

td {
vertical-align: top;
}

#content-blog h2 {
margin-bottom: 0px; 
line-height: 1.2em;
}

#content img {
-ms-interpolation-mode: bicubic;
border: 0;
background-color: #fff;
height: auto;
max-width: 100%;
vertical-align: middle;
border: 1px solid #eee;
box-shadow: 0px 0px 0px 1pt #dcdcdc;
-webkit-box-shadow: 0 0px 8px #999;
-moz-box-shadow: 0 0px 8px #999;
box-shadow: 0 0px 8px #999;
}

#content .no-style {
border: 0 !important;
background-color: transparent !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

div.sweetcaptcha img {
border: 0 !important;
background-color: transparent !important;
box-shadow: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
}

#container {
	max-width: 100%;
  padding: 0;
  background-color: transparent;
}

#header {
  border-top: 1px solid #444;
	background-color: #0a2540; 
}

#logo {
  margin: 0 auto;
	max-width: 960px;
	float: none;
  background-image: url(images/header_inner_bg.png);
  background-repeat: no-repeat;
}

.main-nav {

background-color: #585858;
background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
background-image: -o-linear-gradient(top, #585858, #3d3d3d);
background-image: linear-gradient(top, #585858, #3d3d3d);
clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
margin: 0 auto;
  
border-top: 1px solid #4a4d4c;
background-color: #393b3b;
-moz-box-shadow: 0px 1px 4px #333;
-webkit-box-shadow: 0px 1px 4px #333;
box-shadow: 0px 1px 4px #333;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');

}

.menu ul {
display: block;
list-style-type: none;
margin: 0 auto;
padding: 0;
list-style: none;
margin-top: 10px;
min-width: 0;
width: auto;
}

.menu {
	display: block;
	list-style-type: none;
  margin: 0 auto;
  width: 960px;
	padding: 0;
	list-style: none;
}

.menu li {
border: 0;
display: inline;
float: none;
margin: 0;
padding: 0;
position: relative;
z-index: 5;
}

.menu li li {
display: block;  
}

.menu a {
border-left: 1px solid #585858;
cursor: pointer;
display: inline-block;
font-weight: normal;
height: 35px;
line-height: 35px;
margin: 0;
padding: 0 2.25%;
position: relative;
text-decoration: none;
text-shadow: 0 -1px 0 #000000;
white-space: nowrap;
color: #eee;
font-size: 13px;
text-transform: uppercase;
text-decoration: none;
text-shadow: #000 1px 1px 1px;
font-family: oswald;
}

#wrapper {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border: 0;
border-radius: 0px;
max-width: 960px;
margin: 0px auto 0px auto;
background: none;
}

#content {
	margin-top: 20px;
}

#content-blog {
margin-top: 20px;
}

.featured {
background-color: #fff;
border-left: 1px solid #dcdcdc;
border-right: 1px solid #d2d2d2;
border-top: 1px solid #dcdcdc;
border-bottom: 1px solid #d2d2d2;
position: relative; 
padding: 10px;
padding-bottom: 0px;
margin-bottom: 15px;
}

#widgets {
	margin-top: 20px;
}

.widget-wrapper {
background-color: #dcdcdc;
border: 1px solid #eee;
padding: 10px;
/*box-shadow: 0px 0px 0px 1pt #dcdcdc;*/
-webkit-box-shadow: 0 0px 8px #999;
-moz-box-shadow: 0 0px 8px #999;
box-shadow: 0 0px 8px #999;
}

.widget-title h3, .widget-title-home h3 {
display: block;
font-size: 21px;
font-weight: 700;
line-height: 23px;
margin: 0;
padding: 0 0 10px 0;
text-align: left;
font-weight: normal;
text-shadow: #fff 1px 1px 1px;
color: #113D6A;
font-family: oswald;
text-transform: uppercase;
}

.textwidget p {
margin: 0px; 
}

.navigation a {
color: #113D6A;
padding: 4px 10px;
}

#footer {
clear: both;
margin: 0 auto;
max-width: none;
padding: 0 5%;
overflow: hidden;
background-color: #0a2540;
font-size: 11px;
line-height: 14px;
color: #eee;
border-top: 1px solid #444;
}

#footer-wrapper {
margin: 0 auto;
padding: 0;
max-width: 960px;
}

#footer a {
color: #fff;
font-weight: 400;
}

/* Meteor Slides Custom CSS */
.meteor-slides .meteor-buttons {
    bottom: -15px;
    height: 9px;
    margin: 0 auto;
    padding: 6px 0 0;
    /*position: absolute;*/
    width: 100%;
    z-index: 999;
    text-align:center;
}
.meteor-buttons a {
    /*background: url('images/buttons.png') no-repeat bottom left;*/
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: 0 2px;
    outline: none;
    text-indent: -9999px;
}

/* Shortcodes Ultimate Custom CSS */
.su-post-excerpt p {
text-align: justify;
}

.su-posts-default-loop .su-post {
margin-bottom: 0 !important;
}

.su-posts-default-loop h2.su-post-title {
	line-height: 1.5em;
  text-decoration: none;
}  

.su-posts-default-loop .su-post-comments-link { visibility: hidden; }

.su-post-meta { 
display: none;
visibility: hidden; 
margin-bottom: 0;
font-size: 0;
opacity: 0;
}

.content-box-wrapper {
border-color: #dcdcdc;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
margin: 0 0 1.5em 0;
border-width: 1px;
border-style: solid;
}

.content-box {
background-color: #f5f5f5;
border-color: #fdfdfd;
color: #333333;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
padding: 1em;
border-width: 1px;
border-style: solid;
}

.content-box .su-column-size-3-5 {
border-right: 1px solid #ddd !important;
}

#upload_files {
display: block;
background: url(http://obb.net.au/wp-content/uploads/2013/11/upload-icon.png) no-repeat;
background-position: top 70px right 25px;
}

#client_files {

}

#uploadf div {
padding: 0 !important;
float: none !important;
}

#uploadf p {
margin: 0;
}

#uploadf {
line-height: .825em;
}

#uploadf div {
padding: 0 !important;
float: none !important;
}

input, textarea {
padding: 0;
}

input[type="hidden"] {
display:none !important;
}


select {
margin-top: 10px;
}

#uploadf form {
margin: 0;
}

hr.vertical {
background: #dddddd;
border: none;
clear: both;
color: #dddddd;
float: none;
height: 100%;
width: 1px;

margin: 0 1.6em;
}


#inspirational-quotes {
color: #333;
}


/*The last 29 days of the month are the hardest."- Nikola Tesla*/